unit Unit8;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, ExtCtrls, StdCtrls;

type
  TForm8 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Image2: TImage;
    Image1: TImage;
    procedure Image1Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form8: TForm8;

implementation

uses Unit9, Unit4;

{$R *.dfm}

procedure TForm8.Image1Click(Sender: TObject);
begin
form9.show;
form8.visible:=false;
end;

procedure TForm8.Image2Click(Sender: TObject);
begin
form4.show;
form8.Visible:=false;

end;

end.
